Subject: bug#44711: [PATCH] Add movement commands `tabulated-list-next-column' and `tabulated-list-previous-column'

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 25 Jul 2021 09:18:33 +0200

"Peter Feigl" <[email-masked]> writes:

> I'm not sure what that is about, I've sent a clarification about the
> name (which was hard to read), but I haven't heard anything since :-/

It turned out to be a misunderstanding.  I've now applied your patch to
Emacs 28, taking the various comments into consideration.

I moved the bindings to M-left/right, though, since f/b were taken in
many modes that use tabulated-list-mode.  (And TAB, too.)  If somebody
has a better idea for key bindings, feel free to adjust.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no